<html>
  <head>
    <title></title>
    <meta content="">
    <style>
                    pre { 
        display: block; 
        padding: 8.5px; 
        margin: 0px 0px 9px; 
        font-size: 18px; 
        line-height: 20px; 
        word-break: break-all; 
        overflow-wrap: break-word; 
        white-space: pre-wrap; 
        background-color: rgb(200, 200, 245); 
        border: 2px solid rgba(0, 0, 0, 0.15); 
        border-radius: 4px; 
        box-shadow: 4px 4px 6px #aaa;
        }
    </style>
  </head>
  <body bgcolor="#0033cc">
      <font color="#FFFFFF"> <h2>Première connexion Debian</h2> </font>
<pre>
* Proxy dans Firefox : 192.168.0.201:3128 pour tous les protocoles
</pre>
<pre>
* Confidentialité dossiers :
Lancer Dolphin -> cliquer sur Racine puis sur home
-> Clic droit sur votre dossier (login) -> clic sur Propriétés
-> Onglet "Droits d'accès"
-> Passer Groupe et Autres en : Pas d'accès (pour les 2)
</pre>
<pre>* Partages :
Lancer Dolphin -> réseau -> Ajouter un dossier Réseau
-> Périphérique Réseau µS Win -> suivant
-> Nom : Partage
-> Serveur : serveur-sio.sio-lcdf.edu
-> Dossier : partage-promoXXXX

Dans Réseau/Partage clic droit -> Ajouter aux emplacements appropriés + icone
</pre>
<pre>
* Partages perso :
Dans Dolphin -> réseau -> Ajouter un dossier Réseau
-> Périphérique Réseau µS Win -> suivant
-> Nom : <i>login</i>(<i>prenom.nom</i>)
-> Serveur : serveur-sio.sio-lcdf.edu
-> Dossier : profiles/<i>login</i>.V6 (profiles/<i>prenom.nom.</i>V6)

Dans Réseau/Partage clic droit -> Ajouter aux emplacements appropriés + icone
</pre>

  </body>
</html>
